<?xml version="1.0" encoding="UTF-8"?>
<SP_BilanActif>
    <PageSP_BilanActif CodeEdition="CG31" Modele="06">
        <EnteteSP_BilanActif>
            <NumeroCodique/>
            <LibelleCodique/>
            <Codif/>
            <Date3/>
            <CodeLibelleBudgetColl/>
            <Monnaie/>
        </EnteteSP_BilanActif>
        <LigneEnteteSP_BilanActif repeat="no">
            <Titre1/>
            <Titre2/>
            <Titre3/>
        </LigneEnteteSP_BilanActif>
        <LigneSP_BilanActif repeat="yes">
            <IntituleRubriqueA/>
            <Brut/>
            <AmortProv/>
            <NetN/>
            <NetN-1/>
        </LigneSP_BilanActif>
        <Pied>
            <NumPage/>
        </Pied>
    </PageSP_BilanActif>
</SP_BilanActif>